"VOLTAGES" = "VOLTAGES";
"Default" = "Standaard";
"Battery %i" = "Batterij %i";
"Battery" = "Batterij";
" V" = " V";
"K" = "K";
" W" = " W";
"rpm" = "rpm";
" A" = " A";
"TEMPERATURES" = "TEMPERATUREN";
"FANS" = "VENTILATORS";
"Edit Preferences..." = "Voorkeuren...";

"POWER" = "POWER";
"CURRENT" = "CURRENT";
"FAN SPEED CONTROL" = "VENTILATOR SNELHEID CONTROLE";
"Active Set: %@" = "Actieve Set: %@";
"Battery Cell %i" = "Battery Cell %i";
"HARD DRIVE TEMPERATURES" = "HARDE SCHIJF TEMPERATUREN";